.inicio-background-image {
    width: 100%;
    height: 100vh;
    padding: 20px;
    background-image: url('../../Images/v2/inicio/Inicio.jpg');
    background-size: cover;
    background-position: center;
    color: white;
}

.nosotros-background-image {
    width: 100%;
    padding: 20px;
    background-image: url('../../Images/v2/Nosotros.jpg');
    background-size: cover;
    background-position: center;
    color: white;
}

    .nosotros-background-image p {
        color: white;
        text-align: justify;
    }

.proveedores-background-image {
    width: 100%;
    padding: 20px;
    background-image: url('../../Images/v2/proveedores.jpg');
    background-size: cover;
    background-position: center;
    color: white;
}

.servicios-background {
    width: 100%;
    padding: 20px;
    background: linear-gradient(to right, #2c2f8c, #030117);
    color: white;
}

.clientes-background {
    width: 100%;
    padding: 20px;
    background-image: url('../../Images/v2/CLIENTES.jpg');
    background-size: cover;
    background-position: center;
    color: white;
}

.contacto-background {
    width: 100%;
    padding: 20px;
    background: linear-gradient(to right, rgb(42, 40, 122), rgb(0, 0, 1));
    color: white;
}

.titulo-inicial {
    font-size: 9.5rem;
}

.container-jumbotron {
    display: grid;
    place-items: center;
    height: 80vh;
}

.jumbotron {
    background-color: rgba(33, 28, 73, 0.8) !important;
    width: 100% !important;
}

    .jumbotron p {
        color: #FFFFFF;
        font-size: 2.2rem;
    }

.titulo-nosotros {
    font-size: 8.5rem;
}

.parrafo-nosotros {
    text-align: justify;
}

.titulo-servicios {
    font-size: 8.5rem;
    text-align: start;
}

.titulo-clientes {
    font-size: 7rem;
    text-align: start;
}

.titulo-proveedores {
    font-size: 11rem;
    text-align: center;
}

.subTitulo-proveedores {
    font-size: 7rem;
    text-align: center;
    margin-bottom: 5rem;
}

.thumbnail-logo {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.thumbnail-a {
    font-size: 5rem;
}

.carousel-control {
    opacity: 1 !important;
    width: 5% !important;
    height: 0% !important;
    padding-top: 0% !important;
}

.titulo-contacto {
    font-size: 6rem;
    text-align: center;
}

.titulos-servicios {
    color: #332e5e;
    font-size: 2.4rem;
    padding-bottom: 40px;
}

.titulos-contactanos p {
    font-size: 2rem;
    margin-bottom: 1.2rem;
    color: #FFFFFF;
}

.card {
    margin-top: 30px !important;
}

    .card img {
        padding: 0px !important;
        padding-bottom: 40px !important;
    }

.btn-mega {
    color: #205290;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    border-radius: 30px;
    font-weight: bold;
}

    .btn-mega:hover {
        color: #205290;
        text-decoration: none;
    }

.btn-mega-enviar {
    color: #FFFFFF;
    background-color: #254e8f;
    border-color: #254e8f;
    border-radius: 30px;
    font-weight: bold;
    width:100%;
}

    .btn-mega-enviar:hover {
        color: #FFFFFF;
        text-decoration: none;
    }

.titulos-nosotros {
    font-weight: bold;
}

.parrafos-nosotros {
    font-size: 2.1rem;
    line-height: 1.5;
    color: #FFFFFF;
}

.imagen-nosotros {
    width: 300px;
    height: 280px;
}

.v-center-custom {
    display: flex;
    align-items: center;
    justify-content: center;
}

.fondo-politica {
    background-color: #0B0426;
    color: #FFFFFF;
}

.imagen-politica {
    background-image: url('../../Images/v2/Nosotros/fachada.jpg');
    background-size: cover;
    background-position: center;
}

.servicio-mecanica {
    height: 33vh;
    background-image: url('../../Images/v2/servicios/serv_mecanica.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: flex-start;
}

.servicio-pintura {
    height: 43vh;
    background-image: url('../../Images/v2/servicios/serv_pintura.png');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: flex-start;
}

.servicio-llantas {
    height: 33vh;
    background-image: url('../../Images/v2/servicios/serv_llantas.png');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: flex-start;
}

.servicio-hojalateria {
    padding: 20px;
    background: linear-gradient(to right, #2c2f8c, #030117);
    color: white;
}

.titulo-servicio {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 5.2rem;
    margin-top: 100px;
    margin-bottom: 100px;
    background-color: #1f1a4f;
    display: flex;
    align-items: center;
}

.item-servicio {
    font-size: 19px;
    color: #FFFFFF;
}

@media (max-width: 600px) {
    .titulo-inicial {
        font-size: 5.6rem;
    }

    .jumbotron p {
        font-size: 2rem;
    }

    .titulo-nosotros {
        font-size: 4.5rem;
    }

    .titulo-servicios {
        font-size: 4.5rem;
    }

    .titulo-clientes {
        font-size: 2.5rem;
    }

    .parrafo-nosotros {
        font-size: 1.8rem;
    }

    .titulo-proveedores {
        font-size: 4.5rem;
    }

    .subTitulo-proveedores {
        font-size: 3.5rem;
        margin-bottom: 5rem;
    }
}

@media (min-width: 601px) and (max-width: 766px) {
    .titulo-inicial {
        font-size: 6.7rem;
    }

    .jumbotron p {
        font-size: 2.3rem;
    }

    .titulo-nosotros {
        font-size: 6rem;
    }

    .titulo-servicios {
        font-size: 6rem;
    }

    .parrafo-nosotros {
        font-size: 2.1rem;
    }

    .titulo-proveedores {
        font-size: 7rem;
    }

    .subTitulo-proveedores {
        font-size: 5rem;
    }
}


@media (min-width: 767px) and (max-width: 1199px) {
    .titulo-inicial {
        font-size: 9rem;
    }

    .jumbotron p {
        font-size: 2.3rem;
    }
}

@media (min-width: 1200px) {
    .clientes-background {
        height: 100vh;
        display: flex;
        align-items: center;
    }

    .nosotros-background-image {
        height: 100vh;
        display: flex;
        align-items: center;
    }

    .proveedores-background-image {
        height: 100vh;
    }

    .container-thumbnail-logo {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
